#include<stdio.h>
int main()
{
    int b,c,max,a=0;
    scanf("%d %d",&b,&c);
    if(b+c<256)
    {
       max=b;
       if(c>b)  (max=c);
       a=256-max;
       printf("%d",a);
    }else printf("%d",a);
    return 0;
}